TEMPORARY MODE ENABLED  
  1. TheRealNGB

    OP TheRealNGB GBAtemp Regular
    Member

    Joined:
    Dec 30, 2017
    Messages:
    280
    Country:
    United States
    Is there a place I can find out the minimum firmware requirement for each game. Correct me if I am wrong, but I would assume we can expect any new games to come out to require firmware above 5.05, but does anyone no what the last game to come out that was playable on 5.05, at leas this way we would know everything release after that is unplayable?
     
    Last edited by TheRealNGB, Aug 3, 2018
  2. Hayato213

    Hayato213 ( -_・) ︻デ═一' * (/❛o❛)/
    Member

    Joined:
    Dec 26, 2015
    Messages:
    10,346
    Country:
    United States
    dgr1592 and TheRealNGB like this.
  3. TheRealNGB

    OP TheRealNGB GBAtemp Regular
    Member

    Joined:
    Dec 30, 2017
    Messages:
    280
    Country:
    United States
    It appears to me that Spacehulk Deathwing Enhanced Edition was the last major release on 5.05, on May, 22. Detroit Become Human, and Dark Souls Remastered were released May 25 with firmware 5.50
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - requirements, firmware,